/**
 * i18n string table for ziphone osx GUI.
 *
 * Note to translators: Many of the strings in this file contain HTML.  Obviously, don't translated
 * the HTML tag names, attributes, fonts, etc.  Just translate the text inside the tags.  
 * 
 * NOT ALL STRINGS in this file can handle HTML.  Don't add HTML tags where they don't already exist.
 * The help messages that appear in the progress window and the all-in-one action button captions
 * are the only strings that will parse HTML.
 *
 * PLEASE do NOT modify the English language comments above each string in ANY way - not even spacing.
 * These comments help the i18n tools re-sync this file whenever new items are added in the code.
 * Just translate the value of each string (after the equals sign).  The key name (before the equals sign)
 * is what the app uses to find each string.  The key names also must NOT be translated.
 * 
 * Language: Français (FR)
 * Maintainer: Fred
 * Last Update: 03-Feb-2008
 */

/* Html appears on the Do It All button */
"BUTTON_DoItAll" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>La totale</b></font><br/>Débloquer, Jailbreaker, Activer</font>";

/* Html appears on the Don't Unlock button */
"BUTTON_DontUnlock" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Ne pas débloquer</b></font><br/>Seulement activation et jailbreak</font>";

/* Html appears on the Jailbreak button (simple GUI) */
"BUTTON_Jailbreak" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Jailbreaker</b></font><br/>Pour les iPhones officiels.</font>";

/* Html appears on the Jailbreak iPod button (simple GUI) */
"BUTTON_JailbreakPod" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Jailbreaker iTouch</b></font><br/>Pour le iPod Touch.</font>";

/* Html appears on the Refurb/ierase button (simple GUI) */
"BUTTON_Refurb" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Reconditionner</b></font><br/>Effacer le baseband, rebloquer le téléphone.</font>";

/* Ziphone returned non-zero.  Should begin w/ two newlines and must include %d param: \n\nERROR: ziphone returned %d */
"ConsoleErrorReturn" = "\n\nERROR: Erreur ZiPhone %d";

/* Ziphone returned success.  Should start with two newlines: \n\nZiPhone completed successfully! */
"ConsoleSuccessReturn" = "\n\niPhone ZiPhoné!";

/* Button title to confirm killing console app: Kill It */
"DIALOG_AcceptKill" = "Tuer le processus";

/* Dialog text explaining that killing ziphone may kill the phone: Killing ZiPhone now may cause damage to your phone and/or baseband! */
"DIALOG_ConfirmKillText" = "Arrêter ZiPhone maintenant peut endommager votre iPhone!";

/* Dialog title to confirm killing console app: Are you sure you want to kill ZiPhone? */
"DIALOG_ConfirmKillTitle" = "Etes vous sur de vouloir quitter?";

/* Button title to decline killing console app: Keep Running */
"DIALOG_DeclineKill" = "Laisser ouvert";

/* Requirements for IMEI number: The new IMEI number must be 15 or 16 digits */
"DIALOG_InvalidIMEIText" = "La nouvelle IMEI doit contenir 15 ou 16 caractères";

/* Invalid IMEI */
"DIALOG_InvalidIMEITitle" = "IMEI invalide";

/* Dialog text when no advanced options selected: You must pick at least one action parameter from the checkboxes on the left. */
"DIALOG_NoAdvancedSelectedText" = "Vous devez séléctionner au minimum une case";

/* Dialog title when nothing selected in advanced mode: No parameters selected */
"DIALOG_NoAdvancedSelectedTitle" = "Aucun paramètre configuré";

/* OK for buttons */
"DIALOG_OK" = "OK";

/* Html displayed in help window in advanced mode */
"PROGHELP_Advanced" = "<font face=\"Lucida Grande\"><p>Séléctionner les options à réaliser et cliquez sur Démarrer</p></font>";

/* Html giving info on the Do-It-All button */
"PROGHELP_DoItAll" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Jailbreak, activation et désimlockage.</font></p>
   <p>Cette option va <b>downgrader le bootloader</b> téléphones 4.6.
   </p><p>Pour utilisez un nouveau téléphone, choissisez cette option.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* Html giving info on the Don't Unlock button */
"PROGHELP_DontUnlock" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Jailbreaker et activer, mais laisser le simlockage tel quel.</font></p>
   <p>Ceci va transformer votre iPhone act &quot;comme un iPod Touch&quot;.  Le téléphone ne va que fonctionner sur les réseaux officiels.  
   Ceci ne modifie en rien le modem.</p>
   <p>Toute fois, je conseille aux utilisateurs d'iPhones officiels et d'iPod touch d'utiliser l'option  
   <b>Seulement Jailbreaker </b> à la place de le  
   &quot;real&quot; réactiver.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* Html displayed in help window at program launch */
"PROGHELP_Initial" = "<font face=\"Lucida Grande\"><p>Cliquez sur n'importe quelle option sur la gauche pour avoir des informations</p></font>";

/* Html giving info on the Jailbreak button (simple gui) */
"PROGHELP_Jailbreak" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Ne jailbreak que l'iPhone et affiche l'îcone installer.app.</font></p>
   <p>Cette option ne sert que aux iPhones officiels. 
   Si il a déjà été activé auparavant par iTunes.</p>
   <p>-------------------------------------------------</p>
   </font>";
   
/* Html giving info on the Jailbreak iPod button (simple gui) */
"PROGHELP_JailbreakPod" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Ne jailbreak que l'iTouch et affiche l'îcone installer.app.</font></p>
   <p>-------------------------------------------------</p>
   </font>";


/* Html giving info on the refurb/ierase button (simple gui) */
"PROGHELP_Refurb" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Préparation pour Reconditionnement (-b)</font></p>
   <p>Downgrade et reflashe le bootloader et le baseband, laisse le téléphone en DFU 
   pour pouvoir restaurer par iTunes.</p>
   <p><b><i>May</i></b> A utiliser pour le service après vente ou en cas de problème.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* URL of localized ziphone site: http://fr.ziphone.org/ */
"URL_ZiphoneSite" = "http://fr.ziphone.org/";

